/*-------
line light
--------*/
.btn-line-light a.sppb-btn, a.btn-line-light {
    background: transparent !important;
    border: 1.5px solid #ffffff4a;
    border-radius: 0;
    padding: 15px 30px !important;
}
.btn-line-light a.sppb-btn:hover, a.btn-line-light:hover {border: 1.5px solid #ffffff;}
.btn-line-light a.sppb-btn i{padding-right:10px;}


/*--------
line dark
--------*/
a.btn-line-dark {
    background: transparent !important;
    border: 1.5px solid #0000004a;
    border-radius: 0;color:#000;
    padding: 15px 30px !important;
}
a.btn-line-dark:hover { border: 1.5px solid #000000cc;}


/*------
mobile
-----*/
@media(max-width:991px){
a.btn-line-dark, a.btn-line-light{padding:10px 20px !Important;font-size:14px;}
}

/*---
404 button
---*/
a.btn.btn-secondary {
    background: transparent !important;
    border: 1.5px solid #0000004a;
    border-radius: 0;
    color: #000;
    padding: 15px 30px !important;
   text-transform: uppercase;
}

/*-----
live hcat
-----*/

span#hover_icon {
    font-family: 'Font Awesome 5 Free';
    font-size:25px;
}
button.email-button i.fa, button.phone-button i.fa {
    font-family: 'Font Awesome 5 Free' !important;
    font-weight: 600 !important;
}
label.fabchat span#close {
    font-size: 20px;
    font-weight: 500;
    padding-right: 5px;
}